Results 1 to 5 of 5

Thread: Moving on to Ginger bread

  1. [translate]    #1
    Junior Member
    Join Date
    Feb 2011
    Location
    Pakistan
    Posts
    8

    Thumbs up Moving on to Ginger bread

    Hello Moderators & Other Members
    I am a Spica user. Currently I am using a samdroid modified Android OS with following details;

    Android Version
    2.2.1
    Basedband version
    i570EXXJD1
    Kernel version
    2.6.29.6
    root@i5700-dev-criminal #55
    Mod version
    CyanogenMod-6.1.1-spica-alpha8.1
    Build number
    K/Criminal.r6

    Now I want to move onto Gingerbread. I need your little assistance regarding the formalities to fulfill in order to move on Gingerbread. Kindly guide me what should I do? Should i just put up a .ZIP file in the SD card and follow the instruction of Wiping the cache & etc. or i have to do more for the completion of the process? I do not want a high fi latest version (that are usually unstable) of Gingerbread instead a Released Candidate that is fully functional and will make my spica silky. Kindly instruct me a little and give me the link.
    I will be thankful to you & hoping that i'll not be let down.
    Regards.

  2. [translate]    #2
    Senior Member
    Join Date
    Nov 2010
    Location
    Lisbon, Portugal
    Posts
    128

    Default

    Check the development threads.
    tom3q posts a detailed guide on how to install Gingerbread along with all the necessary files.
    My spica is running on Tom3q's Magic and Wizardry

  3. [translate]    #3
    Moderator EniGmA1981's Avatar
    Join Date
    Nov 2010
    Location
    Wales, UK
    Posts
    1,335

    Default

    Quote Originally Posted by carefree View Post
    a Released Candidate that is fully functional
    That's just not gonna happen... Tom3q's CM7.1 is the 'best' you'll find for your Spica anywhere, but it's not an RC, it's still in alpha stages and therefore not fully functional yet.

  4. [translate]    #4
    Junior Member
    Join Date
    Feb 2011
    Location
    Pakistan
    Posts
    8

    Default

    Can i install CM 7.0 for my spica as it is released candidate.

    ---------- Post added at 05:13 PM ---------- Previous post was at 05:06 PM ----------

    I already checked the development threads & after entire study i posted here this " Stupid " request i thought i am the one only But surprised ..I am not alone ....Well I am sorry about what i asked...!

  5. [translate]    #5
    Member
    Join Date
    Oct 2010
    Location
    Hungary
    Posts
    86

    Default

    Quote Originally Posted by carefree View Post
    Can i install CM 7.0 for my spica as it is released candidate.
    No, you cannot, because there's no official CM support for the Spica yet, we only have various alpha versions around at this point.
    Spica with Android 2.3.7 | CyanogenMod 7.x build 7.7 | Kernel 3.0.31+ - ahb166sync | Baseband JH1 | Happy donator for our awesome tom3q

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •